html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    background-color: #ffffff;
    color: #555555;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
}

a,
a:focus {
    outline: none;
}

* {
    box-sizing: border-box !important;
}

.inline-block {
    display: inline-block;
}

.container-fluid {
    /*width: 95%;
  max-width: 980px;*/
    max-width: 1200px;
    padding-left: 0px;
    padding-right: 0px;
}

.main-header {
    /*border-bottom:1px solid #29303f;*/
    background-color: #f3f3f3;
    height: 68px;
}

.banner-section-free-virus {
    background: url(/images/free-virus-scanner.jpg) no-repeat center top;
    display: block;
    height: 407px;
    width: 100%;
    text-align: center;
}

.banner-section-free-virus span.h1 {
    font-size: 50px;
    font-weight: 500!important;
}

.banner-section-free-virus h1 span.red {
    font-size: 50px;
    font-weight: 500;
}

.wdt-100 p span.heading {
    color: #000000;
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 20px;
}

.banner-section-free-virus a {
    border: 2px solid #7ac800;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
    padding: 10px 15px;
    text-decoration: none;
    display: inline-block;
    color: #182700;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #99f803;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#99f803), to(#72ba00));
    background-image: -webkit-linear-gradient(top, #99f803, #72ba00);
    background-image: -moz-linear-gradient(top, #99f803, #72ba00);
    background-image: -ms-linear-gradient(top, #99f803, #72ba00);
    background-image: -o-linear-gradient(top, #99f803, #72ba00);
    background-image: linear-gradient(to bottom, #99f803, #72ba00);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#99f803, endColorstr=#72ba00);
}

.banner-section-free-virus a:hover {
    border: 2px solid #7ac800;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
    padding: 10px 15px;
    text-decoration: none;
    display: inline-block;
    color: #182700;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #72ba00;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#72ba00), to(#72ba00));
    background-image: -webkit-linear-gradient(top, #72ba00, #99f803);
    background-image: -moz-linear-gradient(top, #72ba00, #99f803);
    background-image: -ms-linear-gradient(top, #72ba00, #99f803);
    background-image: -o-linear-gradient(top, #72ba00, #99f803);
    background-image: linear-gradient(to bottom, #72ba00, #99f803);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#72ba00, endColorstr=#99f803);
}

.cta {
    text-align: center;
}

.cta a {
    border: 2px solid #7ac800;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
    padding: 8px 20px;
    text-decoration: none;
    display: inline-block;
    color: #182700;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #99f803;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#99f803), to(#72ba00));
    background-image: -webkit-linear-gradient(top, #99f803, #72ba00);
    background-image: -moz-linear-gradient(top, #99f803, #72ba00);
    background-image: -ms-linear-gradient(top, #99f803, #72ba00);
    background-image: -o-linear-gradient(top, #99f803, #72ba00);
    background-image: linear-gradient(to bottom, #99f803, #72ba00);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#99f803, endColorstr=#72ba00);
}

.cta a:hover {
    background-color: #72ba00;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#72ba00), to(#72ba00));
    background-image: -webkit-linear-gradient(top, #72ba00, #99f803);
    background-image: -moz-linear-gradient(top, #72ba00, #99f803);
    background-image: -ms-linear-gradient(top, #72ba00, #99f803);
    background-image: -o-linear-gradient(top, #72ba00, #99f803);
    background-image: linear-gradient(to bottom, #72ba00, #99f803);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#72ba00, endColorstr=#99f803);
}


/*****************10.10.2017***********************/

.banner-section-blocked {
    background: url(/assests/images/blocked-banner-bg.png) no-repeat center top;
    height: 380px;
    width: 100%;
    text-align: center;
}

.banner-blocked-icon {
    padding: 60px 0;
}

.banner-blocked-icon img {
    text-align: center;
    display: inline;
}

.heading-block-1 {
    font-size: 34px;
    text-align: left;
    font-weight: 500;
    color: #3076bc;
    clear: both;
    line-height: normal;
    padding-left: 25px;
}

.mdt-top {
    margin-top: 35px;
}

.lst-style {
    clear: both;
    padding-top: 20px;
    padding-left: 45px;
}

.lst-style ul li {
    padding-bottom: 8px;
    color: #666766;
    font-size: 14px;
}

.heading-block-2 {
    font-size: 25px;
    text-align: left;
    line-height: 48px;
    padding-left: 25px;
    font-weight: 500;
}

.heading-block-3 {
    font-size: 14px;
    text-align: left;
    clear: both;
    line-height: 32px;
    padding-left: 25px;
    color: #333333;
    font-weight: bold;
    font-weight: 500;
}

.pdt-0 {
    padding: 0;
}

.pdt-top {
    padding-top: 40px;
}

.pdt-25 {
    padding-left: 25px;
    font-size: 14px;
    color: #333333;
}

.pdt-top {
    padding-top: 0;
}


/*****************10.10.2017***********************/

.main-header {
    /*border-bottom:1px solid #29303f;*/
    background-color: #f3f3f3;
    /*height: 68px;*/
    height: auto;
    position: relative;
}

.main-header #logo {
    padding-top: 15px;
    width: 102px;
    float: left;
}

.main-header .main-nav {
    float: right;
    padding-top: 1px;
}

.main-header .main-nav .main-nav-inner {
    float: left;
}

.main-header #menu {
    /*float: left;*/
    float: right;
    padding: 0px 15px;
}

.main-header #menu li {
    display: block;
    float: left;
    position: relative;
}

.main-header #menu li a {
    display: block;
    padding: 22px 15px;
    font-size: 15px;
    color: #1f2430;
    font-weight: 400;
    text-decoration: none;
    margin-left: 0px;
    line-height: normal;
}

.main-header #menu li a:hover,
.main-header #menu li a.active,
.main-header #menu li a.highlighted {
    background-color: #1f2430;
    color: #ffffff;
}

.main-header #menu li a:focus {
    background-color: #1f2430;
    color: #ffffff;
}

.main-header #menu li .sub-menu {
    position: absolute;
    top: 68px;
    background-color: #1f2430;
    min-width: 185px;
    padding-bottom: 20px;
    padding-top: 10px;
    display: none;
}

.main-header #menu li .sub-menu li {
    display: inline-block;
}

.main-header #menu li .sub-menu li a {
    display: block;
    padding: 5px 15px;
    font-size: 14px;
    color: #929eae;
    font-weight: 400;
    text-decoration: none;
    margin-left: 0px;
}

.main-header #menu li .sub-menu li a:hover {
    color: #ffffff;
}

.navbar-toggle {
    background-color: #1f2430;
}

.navbar-toggle .icon-bar {
    border: 1px solid #ffffff;
}

.navbar-collapse.collapse {
    border-top: 1px solid transparent;
    width: 100%;
}

.main-header .chat-now {
    float: left;
    margin-top: 15px;
    padding: 0px 1px;
}

.btn-grey {
    background-color: #b1b3b7;
    border-color: #b1b3b7;
    color: #ffffff;
    font-size: 13px;
}

#backtotop {
    position: fixed;
    right: 0px;
    bottom: 90px!important;
    display: none;
    z-index: 10000;
}

#backtotop a {
    text-decoration: none;
    border: 0 none;
    display: block;
    width: 80px;
    outline: none;
}

#backtotop a:hover {
    opacity: .8;
}

.footer {
    background-color: #1a2430;
    border-top: 1px solid #ffffff;
    padding: 0px 0px;
}

.footer-subnav {
    height: auto;
    overflow: hidden;
    width: 111%;
    margin-left: -30px;
}

.footer-subnav .footer-box {
    float: left;
    padding: 0 0 10px 2%;
    width: 20%;
}

.footer-subnav .footer-box h4 {
    color: #979fab;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 25px;
}

.footer-subnav .footer-box .h4-txt {
    color: #979fab;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 6px;
}

.footer-subnav .footer-box ul {
    margin-bottom: 15px;
}

.footer-subnav .footer-box ul li {
    color: #979fab;
    font-size: 16px;
    font-weight: 300;
    line-height: 23px;
    margin-bottom: 5px;
}

.footer-subnav .footer-box ul li a {
    color: #979fab;
    font-size: 13px;
    font-weight: 300;
    line-height: 23px;
    text-decoration: none;
}

.footer-menu li {
    display: inline-block;
}

.footer-menu li:first-child:after {
    color: #546780;
    content: "|";
    font-size: 17px;
    margin: 0 10px 0 15px;
}

.footer-menu li a {
    color: #546780;
    font-size: 14px;
    text-decoration: none;
}

.social-media {
    margin: 15px 0 15px;
}

.social-media ul {
    padding: 0px;
}

.social-media li {
    display: inline-block;
    padding: 0px 10px;
    line-height: 17px;
}

.social-media li a {
    display: inline-block;
    width: 41px;
    height: 40px;
    background: url(../images/social-icons.png) no-repeat scroll 0 0;
}

.social-media li.facebook a {
    background-position: 0px 0px;
}

.social-media li.facebook a:hover {
    background-position: 0 -40px;
}

.social-media li.google-plus a {
    background-position: -62px 0;
}

.social-media li.google-plus a:hover {
    background-position: -62px -40px;
}

.social-media li.twitter a {
    background-position: -124px 0;
}

.social-media li.twitter a:hover {
    background-position: -124px -40px;
}

.social-media li.youtube a {
    background-position: -186px 0;
}

.social-media li.youtube a:hover {
    background-position: -186px -40px;
}

.social-media li.linkedin a {
    background-position: -246px 0;
}

.social-media li.linkedin a:hover {
    background-position: -246px -40px;
}

.copyright {
    color: #546780;
    display: block;
    font-size: 14px;
    line-height: 18px;
}

@media (min-width: 980px) and (max-width: 1199px) {
    .footer-subnav .footer-box {
        float: left;
        padding: 0 8%;
    }
}

@media (min-width: 768px) and (max-width: 977px) {
    .main-header .chat-now {
        display: block;
    }
    .footer-subnav {
        padding: 0px 0px;
    }
    .footer-subnav .footer-box {
        float: left;
        padding: 0 0 0 10%;
        width: 23%;
    }
    .main-header #menu li a {
        display: block;
        padding: 25px 7px;
        font-size: 12px;
        color: #1f2430;
        font-weight: 400;
        text-decoration: none;
        margin-left: 1px;
        line-height: normal;
    }
}

@media (min-width: 361px) and (max-width: 767px) {
    .main-header {
        padding-bottom: 20px;
    }
    .main-header.f-nav {
        position: relative !important;
    }
    .main-header #logo {
        float: none;
        padding-left: 10px;
    }
    .main-header #menu li a {
        display: block;
        padding: 25px 11px;
        font-size: 12px;
        color: #1f2430;
        font-weight: 400;
        text-decoration: none;
        margin-left: 0px !important;
        line-height: normal;
    }
    .navbar-toggle {
        position: absolute;
        float: none;
        right: 0px;
        top: 7px;
    }
    .main-header .main-nav {
        float: none;
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .main-header .main-nav .main-nav-inner {
        float: none;
        position: relative;
    }
    .main-header #menu {
        float: none;
        padding: 0px;
        position: absolute;
        top: 100%;
        width: 100%;
        /*left: 0;
        position: absolute;
        right: 0;
        top: 50px;
        width: 100%;
        margin: 0px;*/
        background-color: #ffffff;
        border-top: 2px solid #8db863;
        border-bottom: 2px solid #8db863;
        margin-top: 0px;
        z-index: 999;
    }
    .main-header #menu li .sub-menu {
        position: static;
    }
    .main-header #menu li .sub-menu li {
        display: block;
        padding: 10px 15px;
    }
    .main-header .chat-now {
        position: absolute;
        right: 100px;
    }
    .navbar-collapse {
        /*position:absolute;
  top:68px;
  width:100px;*/
    }
    .main-header .main-nav .main-nav-inner {
        float: none;
    }
    .main-header #menu li {
        float: none;
        border-top: 1px solid rgba(141, 184, 99, 0.2);
    }
}

@media (max-width: 360px) {
    .social-media li {
        display: inline-block;
        line-height: 17px;
        padding: 0 5px;
    }
    .footer-subnav .footer-box {
        float: left;
        margin: 0 auto;
        padding: 0;
        width: 50%;
    }
    .main-header {
        padding-bottom: 20px;
    }
    .main-header.f-nav {
        position: relative !important;
    }
    .main-header #logo {
        float: none;
    }
    .navbar-toggle {
        position: absolute;
        float: none;
        right: 0px;
        top: 7px;
    }
    .main-header .main-nav {
        float: none;
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .main-header .main-nav .main-nav-inner {
        float: none;
        position: relative;
    }
    .main-header #menu {
        float: none;
        position: absolute;
        top: 100%;
        width: 100%;
        padding: 0px;
        /*margin: 0px -10px;*/
        margin-top: 0px;
        background-color: #ffffff;
        border-top: 2px solid #8db863;
        border-bottom: 2px solid #8db863;
        z-index: 999;
    }
    .main-header #menu li .sub-menu {
        position: static;
    }
    .main-header #menu li .sub-menu li {
        display: block;
        padding: 10px 15px;
    }
    .main-header .chat-now {
        position: absolute;
        right: 100px;
    }
    .navbar-collapse {
        /*position:absolute;
top:68px;
width:100px;*/
    }
    .main-header .main-nav .main-nav-inner {
        float: none;
    }
    .main-header #menu li {
        float: none;
        border-top: 1px solid rgba(141, 184, 99, 0.2);
    }
}

@media (min-width:360px) and (max-width:650px) {}

@media (max-width:320px) {
    .main-header .chat-now {
        right: 80px;
    }
}


/*------------- new styles ---------------*/

.breadcrumbs .container-fluid {
    padding: 10px 0;
}

.breadcrumbs {
    line-height: 22px;
    font-size: 14px;
}

.breadcrumbs>div {
    border-bottom: 1px solid #ebebeb;
}

.breadcrumbs>div>div {
    display: inline-block;
}

.main-content p {
    margin: 0 0 20px;
    color: #60636b;
}

.row {
    display: table-row;
}

.cell {
    display: table-cell;
    vertical-align: middle;
}

.banner-section-top {
    background: transparent url("../images/banner-bg.jpg") no-repeat scroll center top;
    background-size: cover;
    border-top: 1px solid #443635;
    display: block;
    height: 402px;
}

.banner-text {
    width: 40%;
    float: right;
}

h1,
.h1 {
    color: #ffffff;
    font-size: 50px;
    font-weight: 200;
    margin: 0 0 40px;
    line-height: 61px;
}

.h1 {
    margin: 60px 0 0;
    display: inline-block;
}

.section h2,
.section h3 {
    color: #000000;
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 20px;
}

.download-btn-2:hover {
    background-color: #ffffff;
    color: #262626;
}

.align-center {
    text-align: center;
}

.banner-section-bottom {
    font-size: 20px;
    color: #ffffff;
    background-color: #000000;
    padding: 42px 0;
}

.banner-section-bottom p {
    display: inline-block;
    margin: 0 45px 0 55px;
    letter-spacing: 1px;
}

.check-now-btn {
    color: #1e2a38;
    font-size: 17px;
    line-height: 38px;
    padding: 0 12px;
    display: inline-block;
    background-color: #1c8dd5;
    font-weight: 400;
    border: 0 none;
}

.check-now-btn:hover {
    text-decoration: none;
    background-color: #00b4ff;
}

.main-content {
    letter-spacing: 0.5px;
}

.section {
    padding: 80px 0;
}

.section1 .cell:first-child {
    width: 45%;
}

.section2 {
    text-align: center;
    background-color: #f5f9e4;
    position: relative;
    padding-top: 0 !important;
}

.section2:before {
    content: "";
    display: block;
    height: 166px;
    width: 100%;
    background-color: #ffffff;
    position: absolute;
}

.section2 img {
    position: relative;
    z-index: 2;
}

.section3 .cell:last-child {
    text-align: right;
    width: 48%;
}

.section4 {
    background-color: #263446;
}

.section4 p,
.section4 h3 {
    color: #ffffff;
}

.section4 .cell:first-child {
    width: 38%;
    padding-left: 4%;
}

.user-rating ul {
    list-style: none;
}

.user-rating {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 12px;
    margin-top: 20px;
    text-align: left;
    width: 200px;
    font-weight: bold;
}


/*------ PopUp ------*/

.popup {
    font-size: 17px;
    background-color: #ffffff;
}

.popup .products table {
    width: 100%;
}

.popup .products td {
    display: inline-block;
    margin: 0 3px;
    overflow: hidden;
    text-align: center;
    vertical-align: top;
    width: 160px;
}

.popup .products h4 {
    font-size: 17px;
    font-weight: 300;
}

.popup .products h4.medium {
    font-weight: 500;
}

.popup .products h3.medium {
    font-weight: 500;
}

.popup .products .product-image {
    width: 160px;
    height: 205px;
    position: relative;
    display: inline-block;
}

.popup .products .product-image img {}

.popup .products .product-image img:last-child {
    right: 0;
    bottom: 20px;
    position: absolute;
}

.popup .products .btn-blue {
    background-color: #0d6bd7;
}

.popup .products .btn-orange {
    background-color: #ff8a00;
}

.popup .products .btn-orange,
.popup .products .btn-blue {
    color: #ffffff;
    display: inline-block;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.popup .r-tabs .r-tabs-nav {
    display: inline-block;
    width: 25%;
}

.products {
    display: inline-block;
    vertical-align: top;
    width: 70%;
}

.popup .r-tabs .r-tabs-nav .r-tabs-tab {
    border-bottom: 1px solid #fff;
    display: block;
    font-size: 17px;
    line-height: 22px;
    text-align: left;
    vertical-align: middle;
    width: 190px;
    background-color: #848585;
}

.popup .r-tabs .r-tabs-nav .r-tabs-tab:first-child {
    border-left: 0 none;
}

.popup .r-tabs .r-tabs-nav .r-tabs-anchor {
    display: block;
    font-size: 17px;
    font-weight: 300;
    line-height: 22px;
    padding: 12px 17px;
    text-align: left;
    color: #cacfd7;
}

.modal-dialog .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    background-color: #606361;
    color: #ffffff;
}

.popup .r-tabs {
    margin-top: 0;
}

.popup .r-tabs .r-tabs-panel {
    padding: 15px 3.5% 15px 0;
    overflow: auto;
}

.popup .tab-inner-content table {
    width: 100%;
    text-align: center;
    color: #607897;
}

.popup .check-mark {
    background: transparent url("../images/check-mark.png") no-repeat scroll center center;
    width: 23px;
    height: 23px;
    display: inline-block;
}

.popup .cross-mark {
    background: transparent url("../images/cross-mark.png") no-repeat scroll center center;
    width: 23px;
    height: 23px;
    display: inline-block;
}

.popup .tab-inner-content tr {
    padding: 0 50px 0 0;
}

.popup .tab-inner-content tr:nth-child(odd) {
    background-color: #2d3e53;
}

.popup .tab-inner-content td {
    line-height: 17px;
}

.popup .tab-inner-content td:first-child {
    text-align: left;
    padding: 17px 10px;
    width: 224px;
}

#popupModal .modal-dialog {
    margin: 50px auto;
    width: auto;
}

.popup .close {
    background-color: #fff;
    border-radius: 7px;
    color: #777;
    display: inline-block;
    font-size: 30px;
    font-weight: 500;
    opacity: 1;
    position: relative;
    text-shadow: none;
    top: -30px;
    width: 30px;
}


/*---  thank you new page START  ---*/

.thank-you-page .main-header {
    background-color: #ffffff;
}

.thank-you-page .bg-grey {
    background-color: #f1f1f1;
}

.thank-you-page .main-content {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.thank-you-page h1 {
    font-size: 33px;
    line-height: 42px;
    color: #103152;
    font-weight: 600;
    text-align: center;
}

.thank-you-page h1::first-line {
    color: #d82231;
    font-weight: 700;
    font-size: 40px;
}

.thank-you-page .dashed-italic {
    border: 1px dashed #c9c9c9;
    font-style: italic;
    display: inline-block;
    color: #6e7b88;
    font-size: 15px;
    line-height: 20px;
    padding: 13px 35px;
    font-weight: 500;
    border-radius: 5px;
}

.thank-you-page .subtitle {
    color: #193c5f;
    font-size: 19px;
    font-weight: 500;
}

.thank-you-page .subtitle span {
    color: #d82231;
    font-size: 19px;
    font-weight: 600;
}

.thank-you-page .flex {
    display: flex;
    justify-content: center;
    align-items: stretch;
}

.thank-you-page .step-block {
    background-color: #fff;
    width: 30%;
    max-width: 300px;
    border: 1px solid #c7c7c7;
    padding: 35px;
    box-sizing: border-box;
    margin: 25px;
}

.thank-you-page .step-block .step-number {
    background-color: #103152;
    color: #fff;
    font-size: 9px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 400;
    width: auto;
    display: inline-block;
    padding: 3px 5px 9px;
    min-width: 52px;
    margin: 0 0 25px;
}

.thank-you-page .step-block .step-number span {
    display: block;
    font-size: 25px;
    font-weight: 400;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
}

.thank-you-page .step-block .title {
    color: #193c5f;
    font-size: 19px;
    font-weight: 500;
    margin: 0 0 20px;
}

.thank-you-page .step-block .text {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    color: #727888;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    margin: 0 0 20px;
    min-height: 100px;
}

@media (max-width:980px) {
    .thank-you-page .flex {
        flex-wrap: wrap;
    }
    .thank-you-page .step-block {
        width: 50%;
        max-width: unset;
    }
}

@media (max-width:780px) {
    .thank-you-page .step-block {
        width: 80%;
    }
}

@media (max-width:480px) {
    .thank-you-page .step-block {
        width: 100%;
    }
}


/*---  thank you new page END  ---*/

@media (max-width:980px) {
    .products {
        width: 100%;
    }
    .popup .products td {
        display: table-cell;
        width: auto;
        padding: 1%;
    }
}

@media (max-width:900px) {
    .section img {
        width: 90%;
        height: auto;
    }
    h1 {
        font-size: 5vw;
    }
    .section2:before {
        height: 20vw;
    }
    .banner-section-bottom p {
        margin: 0 20px;
    }
}

@media (max-width:768px) {
    .banner-section-top {
        background-position: right 0;
        height: auto;
    }
    .banner-text {
        float: none;
        margin: 0 auto;
        padding: 0 0 20px;
        text-align: center;
        width: 90%;
    }
    .user-rating {
        margin: 0 auto;
    }
    h1 {
        font-size: 50px;
    }
    .banner-section-bottom {
        text-align: center;
    }
    .banner-section-bottom p {
        margin: 0 0 20px;
    }
    .row {
        display: inline;
    }
    .cell {
        display: block;
        text-align: center;
    }
    .section {
        padding: 4vw 0;
    }
    .section1 .cell:first-child,
    .section3 .cell:last-child {
        margin: 0 auto;
        width: 55%;
        text-align: center;
    }
    .section4 .cell:first-child {
        margin: 0 auto;
        max-width: 212px;
        padding-left: 0;
        width: 100%;
    }
    .popup .products h2 {
        font-size: 2.6vw;
    }
    .popup .products .product-image img:first-child {
        height: auto;
        width: 95%;
    }
    .popup .products .product-image img:last-child {
        width: 7vw;
        right: 1vw;
    }
    .popup .products .product-image {
        height: 30vw;
        width: 20vw;
    }
    .popup .r-tabs .r-tabs-nav {
        display: none;
    }
    .popup .r-tabs-accordion-title {
        display: block;
    }
    .popup .r-tabs .r-tabs-accordion-title .r-tabs-anchor {
        font-size: 19px;
    }
    .popup .r-tabs .r-tabs-nav .r-tabs-anchor {
        font-size: 17px;
        padding: 10px 8%;
    }
    .popup .r-tabs .r-tabs-panel {
        padding: 20px 0 40px;
        overflow: auto;
    }
    .popup .products h4 {
        font-size: 2.7vw;
    }
}

@media (max-width:480px) {
    h1 {
        margin: 10vw 0 4vw;
    }
    .banner-text {
        padding: 0;
    }
    .popup .products .btn-orange,
    .popup .products .btn-blue {
        padding: 1vw;
        width: 18vw;
        font-size: 4vw;
    }
    .popup .products .product-image {
        width: 20vw;
    }
}


/* .free-antivirus .download-btn {
    background: #119F00;
    border: 1px solid #119F00;
    color: #ffffff;
}

.free-antivirus .download-btn:hover,
.free-antivirus .download-btn:focus,
.free-antivirus .download-btn:active {
    background: #14B401;
    border: 1px solid #14B401;
    text-decoration: none;
} */

.free-antivirus .text-white {
    color: #ffffff;
    padding-top: 20px;
}

.free-antivirus .text-white a,
.free-antivirus .text-white a:hover {
    color: #ffffff;
}

.windows-logo {
    width: 25px !important;
    height: 25px !important;
}

@media (max-width:480px) {
    .free-antivirus .download-btn {
        font-size: 16px;
    }
    .free-antivirus object {
        height: 200px !important;
        width: 300px !important;
    }
}

.free-antivirus .clor {
    background: #ff4500;
    border: 1px solid #ff4500;
	padding:8px 25px;
	color:#FFF;
	font-weight:bold;
}

.free-antivirus .clor:hover {
    background: #e04004;
    border: 1px solid #ff4500;
}